Автор Тема: Как адаптировать ресурсы ЕК ЦОР к Линуксу?  (Прочитано 2266 раз)

Оффлайн lneyman

  • Начинающий
  • *
  • Сообщений: 1
    • Email
Поставили в "старом" классе (аквариусы 2000-какого-то года) легкий линукс из СПО. Вроде ничего... Только кое-что не заводится... может кто-то подскажет?
1. В тестах, написанных на флеше нужно вводить русские слова- (да-нет), вместо русских букв идут "зюки"... Как убрать эти проблемы кодировки???
2. Чем заменить следующие инструменты
1.QuickTime, требуется для просмотра видео-файлов с расширением .mov
2.Shockwave, используется для просмотра интерактивного контента
3.Acrobat Reader - необходим для просмотра pdf файлов
4.DjVu Plug-in - необходим для просмотра DjVu файлов
5.Java Plug-in - необходим для просмотра JAR файлов
6.Stratum2000 - необходим для просмотра некоторых EXE файлов
Ну очень нужно, мы уже привыкли с Цорами работать, а плагинов нет...
Первые пять плагинов вроде народ в педсовете посоветовал(сегодня попробую), а 6- никто не знает.
На ЕК ЦОР кучу денег государство истратило, а использовать только в Винде???
« Последнее редактирование: 28.09.2009 11:58:36 от Skull »

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 242
На ЕК ЦОР кучу денег государство истратило, а использовать только в Винде???
Спрашивать с исполнителя госконтракта и Рособразования - http://forum.altlinux.org/index.php/topic,3331.msg56560.html#msg56560

Stratum2000 попробовать запустить в WINE.

В мастере все первые 5 plug-in'ов (кроме 2, да и не сталкивался я с ним даже на винде) по умолчанию включены.
FlashPlayer там можно обновить до 10 версии с сайта Adobe, удалив сперва предыдущую.

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 961
    • Домашняя страница
    • Email
1. В тестах, написанных на флеше нужно вводить русские слова- (да-нет), вместо русских букв идут "зюки"... Как убрать эти проблемы кодировки???
ПО этому вопросу можно только писать петиции разработчику Adobe Flash — компании Adobe. Формат закрыт и мы зависим только от проприетарного производителя.
Цитировать
1.QuickTime, требуется для просмотра видео-файлов с расширением .mov
xine/mplayer (с libquicktime)
Цитировать
2.Shockwave, используется для просмотра интерактивного контента
Встроено.
Цитировать
3.Acrobat Reader - необходим для просмотра pdf файлов
evince
Цитировать
4.DjVu Plug-in - необходим для просмотра DjVu файлов
evince
Цитировать
5.Java Plug-in - необходим для просмотра JAR файлов
java -jar ... (идёт в комплекте)
Цитировать
6.Stratum2000 - необходим для просмотра некоторых EXE файлов
Попробуйте поставить через WINE оригинальную Windows-программу.
Андрей Черепанов (cas@)